
export function useConfig() {
  const files = import.meta.glob("./*.js", { eager: true });
  Object.keys(files).forEach((key) => {
    const name = key.replace(/(\.\/|\.js)/g, "");
    window['$' + name] = files[key].default;
  });
}

